@charset "utf-8";
/* CSS Document coded by TarantulaBiz (www.tarantula.biz) */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	background-color: #f2f2f2;
}

div {
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

ol, ul {
	list-style: none;
}

.holder {
	overflow: hidden;
}

#site {
	width: 100%;
	padding: 7px 0 0 0;
}

#header {
	width: 600px;
	height: 108px;
	margin-bottom: 7px;
	background-image: url(images/header2.jpg);
	background-repeat:no-repeat;
}

.header_bkg {
	width: 100%;
	background-color: #2a2a2a;
}

#header .search {
	width: 190px;
	height: 25px;
	float: right;
	margin: 95px 30px 0 0;
}

#header .search .input {
	width: 109px;
	height: 25px;
	float: left;
	margin: 0 5px 0 0;
	padding: 0 5px 0 5px;
	background-image: url(images/input.jpg);
	border: none;
}

#header .search .button {
	width: 65px;
	height: 25px;
	float: left;
	margin: 0;
	padding: 0;
}

.nav_bkg {
	width: 100%;
	background-color: #E6E6E4;
	height: 30px;
	margin-top: -12px;
	_margin-bottom: 20px;
}

.wrap {
	width: 600px;
	margin: 0 auto;
}

#main_nav {
	width: 600px;
}

#main_nav ol li {
	float: left;
	margin-right: 35px;
}

#main_nav ol li a {
	line-height: 30px;
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
}

#main_nav a:hover {text-decoration: underline; color:#000;}
.nav{
   margin:0;
    padding:0;
    text-align:center;
}
.nav li{
    display:inline;
}
.nav a{
    display:inline-block;
    padding-right:15px;
    line-height: 30px;
    color: #000;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
   
}
.nav a:hover {text-decoration: underline; color:#000;}

#middle {
	width: 584px;
	background-color: #fff;
	overflow: hidden;
	padding: 20px 20px 0 20px;
	margin-bottom: 7px;
}

#middle .post {
	width: 584px;
	float: left;
	margin: 0 0 12px 0;
	position: relative;
}

#middle .post .thumb {
	width: 182px;
	height: 122px;
	float: left;
}

#middle .post .thumb img {
	border: #000000 solid 1px;
}

#middle .post .details {
	width: 372px;
	float: left;
	padding: 0 0 0 30px;
}

#middle .post .details .title {
	width: 500px;
	height: 22px;
	float: left;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	overflow: hidden;
	text-decoration: underline;

_padding: 3px 0 3px 10px;
padding-bottom: 3px;

}

#middle .post .details a:link {text-decoration: none; color:#000000;}
#middle .post .details a:visited {text-decoration: none; color:#000000;}
#middle .post .details a:active {text-decoration: none; color:#000000;}
#middle .post .details a:hover {text-decoration: underline; color:#000000;}

#middle .post .details .category {
	width: 80px;
	_height: 21px;
	_float: left;
	font-size: 13px;
	font-weight: bold;
	overflow: hidden;
	text-align: left;
	padding: 1px 0 0 0;
	position: absolute;
	bottom: 0;
	right: 30px;
}

#middle .post .details .break {
	width: 372px;
	height: 1px;
	background-color: #000000;
	float: left;
	margin: 0 0 5px 0;
}

#middle .post .details .description {
	width: 372px;
	height: auto;
	min-height: 78px;
	float: left;
	font-size: 13px;
	text-align: left;
	overflow: hidden;
	margin-bottom: 7px;
}

#middle .post .details .info {
	width: 372px;
	float: left;
	text-align: left;
	font-size: 11px;
}

.hardlinks {
	width: 600px;
	height: 80px;
	background-color: #FFFFFF;
	color: #000000;
	margin-bottom: 7px;
	padding: 5px 0 0 0;
	font-size: 10px;
	font-weight: bold;
}

.hardlinks a:link {text-decoration: none; color:#000000;}
.hardlinks a:visited {text-decoration: none; color:#000000;}
.hardlinks a:active {text-decoration: none; color:#000000;}
.hardlinks a:hover {text-decoration: underline; color:#000000;}


.hardlinks .item {
	width: 150px;
	height: 20px;
	float: left;
	text-align: center;
}

#footer {
	width: 600px;
	height: 18px;
	background-color: #FFFFFF;
	margin-bottom: 15px;
	padding: 3px 0 0 0;
	font-size: 11px;
	font-weight: bold;
}

#footer a:link {text-decoration: none; color:#000000; margin-right: 7px;}
#footer a:visited {text-decoration: none; color:#000000;}
#footer a:active {text-decoration: none; color:#000000;}
#footer a:hover {text-decoration: underline; color:#000000;}


.float_left {
	float: left;
}

.float_right {
	float: right;
}

.bold {
	font-weight: bold;
}

/* CSS Document coded by TarantulaBiz (www.tarantula.biz) */

div.pagination {
        padding: 2px;
        margin: 2px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
}
div.pagination a {
        padding: 1px 3px 1px 3px;
        margin: 1px;
        border: 1px solid #FFFFFF;
        text-decoration: none; /* no underline */;
        color: #000000;
}
div.pagination a:active {
        border: 1px solid #000000;

        color: #000;
}
div.pagination a:hover {
        border: 1px solid #000000;

        color: #000;
}
div.pagination span.current {
        padding: 1px 4px 1px 4px;
        margin: 1px;
        border: 1px solid #000000;
        font-weight: bold;
        background-color:#FFFFFF;
        color: #FFF;
}
div.pagination span.disabled {
                padding: 2px 5px 2px 5px;
                margin: 2px;
                border: 1px solid #EEE;

                color: #DDD;
                                                   
